[EngineData]
MainRAMBankName=CAR_32_ENG_MB_EE.abk
AuxRAMBankName=CAR_32_ENG_MB_SPU.abk
CarID= 32
GinsuAccel=GIN_Focus_Pro.gin
UseDualGinsu= 1
GinsuDecelID= 8
AccelFromIdleID= 1
MaxRPM= 6956.000000
MinRPM= 2325.000000
AEMSVol= 26000
GinsuAccelVol= 32000
AccelDeltaRPMThreshold= 150.000000
AEMSMixLRPM= 0.100000
GinsuMixLRPM= 1.000000
AEMSMixSRPM= 0.100000
GinsuMixSRPM= 1.000000
UnkFloat1= 0.750000
UnkFloat2= 0.150000
Unk2= 300
